<?php
class Bi_banco_de_dados
{
	private $_codigo;
	private $_nome;
	private $_nome_interno;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setNome_interno($nome_interno)
	{
 		$this->_nome_interno = $nome_interno;
	}
	public function getNome_interno()
	{
 		return $this->_nome_interno;
	}
}